body{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-color:#efefef;
}

th {

    min-height: 25px;
    padding: 3px;
}

img {
    border:0px;
}

a:link, a:visited {
    color: #045491;
    font-weight : bold;
    text-decoration: none;
}

a:link:hover, a:visited:hover  {
    color: #045491;
    font-weight : bold;
    text-decoration : underline;
}

#container {
    width: 990px;
    height: 100%;
    margin: 0 auto
}
#corpo {
    margin-top: 10px;
    margin-bottom: 10px;
    min-height: 300px;
}

.info {
    font-weight: bold;
    color: green;
}

.warn {
    font-weight: bold;
    color: #FFCC00;
}

.fatal, .error {
    font-weight: bold;
    color: red;
}
.coluna1 {  
    text-align: right;  
}  

.coluna2 {  
    text-align: left;    
}

.camposObrigatorios{
    font-weight: bold; 
    color: red
}

.camposNormais{
    font-weight: bold;
}

.camposAviso{
     font-weight: bold; 
    color: royalblue;
}
